<?php
$z[0]=Array("field","龙工,中国,王宝州,巴西,福建",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","2012年，由于巴西经济急速下滑，中国龙工在巴西的代理商之一MEGGA公司由于市场经营不善，导致现金流断裂恶意拖欠龙工货款。",69,228);
$z[1][4]['name']="description";
$z[2]=Array("field","中国龙工获3700万元人民币出口保险赔款",230,304);
$z[2][4]['name']="title";
$z[3]=Array("field","",306,345);
$z[3][4]['name']="writer";
$z[4]=Array("field","",347,386);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　龙岩8月18日电 (张金川)“通过本次巴西客户违约事件，我们感受到了中国信保在控制防范外贸业务风险中的抓手作用，并发挥了强大的保障作用，保障了我们企业的现金流。”中国龙工国际事业部王宝州副总经理向记者讲述了中国信保对出口企业强大支持的事实。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",388,757);
$z[5][4]['name']="body";
$z[6]=Array("field","",759,799);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",801,840);
$z[7][4]['name']="litpic";

?>